*{
	font-style: normal;
	}
a{
	cursor: pointer;
	}
.container{
	width: 960px;
	}
#manufacturer_logo figure{
	width: 100% !important;
}
#security_code_div{
	padding: 0;
	}
#security_code_img{
	position: relative;
	float: left;
	width: 100%;
	}
#security_code_img img{
	margin: 0;
	}
#level_1 li{
	margin: 0 1em 0 0;
	}
#banner .banner_text{
	margin: 10em 0 0 0;
	}
#footer_nav nav ul li a{
	font-size: 1.4em;
	}
#level_1 li{
	font-size: 1.4em;
	}
#main_nav .level_2{
	left: -250px;
	}
.products_list .last{
	margin-right: 0 !important;
	}
#our_manufacturers ul li figure{
	display: block;
}